@charset "shift-jis";
/* ****************************************************

	バンダイ ヘッダー
	/common2012/css/header.css

***************************************************** */

/* header Common
***************************************************** */
#header {
}

/* header
***************************************************** */
#headerTxt {
	background: url(/common2012/images/header_bn01.gif) #ffffff no-repeat center top;
	height: 30px;
}
#headerInner {
	position: relative;
	margin: 0 auto 10px auto;
	height: 63px;
	width: 1010px;
    overflow: hidden;
}
#headerInner .headerLogo {
	margin-top:7px;
    float: left;
}
#headerInner .header_leftbox{ 
    /*float: right;
    width: 700px;*/
				float: left;
				width: 680px;
				margin: 0 10px 0 0;
    text-align: right;
}
#headerInner .header_iconbox{display: inline-block; vertical-align: top;}

#headerInner ul li { display: inline-block; vertical-align: top;}
#headerInner .homeBtn {
	margin-right: 25px;
}
#headerInner .sitemapBtn {
	margin-right: 21px;
}
#headerInner #navTextsize {
	margin-right: 18px;
    vertical-align: top;
}
#headerInner #navTextsize dl {
}
#headerInner #navTextsize dl dt {
	float: left;
}
#headerInner #navTextsize dl dd {
	float: left;
	height: 23px;
}
#headerInner #navTextsize dl dd a {
	display: block;
	height: 23px;
}
#headerInner #navTextsize dl dd.small a {
	width: 25px;
	background: url(http://www.bandai.co.jp/common2012/images/header_bt_fs01.gif) no-repeat 0 0;
}
#headerInner #navTextsize dl dd.medium a {
	width: 25px;
	background: url(http://www.bandai.co.jp/common2012/images/header_bt_fs02.gif) no-repeat 0 -23px;
}
#headerInner #navTextsize dl dd.large a {
	width: 24px;
	background: url(http://www.bandai.co.jp/common2012/images/header_bt_fs03.gif) no-repeat 0 0;
}
#headerInner #navTextsize dl dd a span {
	display: none;
}
#headerInner #navSearch { margin: 0 26px 0 0; padding:0;}

.header_searchBox_select { display: inline-block;  height: 28px; margin:0 8px 0 0; vertical-align: top;}
.header_searchBox_form { display: inline-block; margin:0 8px 0 0; height:26px; vertical-align: top; width: 235px;}
.header_searchBox_Btn { display: inline-block; vertical-align: top;}

#headerInner .calendaBtn{ display: inline-block; vertical-align: middle;}

#headerInner #navSearch .btn {
    float: right;
	margin-left: 5px;
    width: 61px;
}
#headerInner #navSearch .txt {
    float: right;
    width: 160px;
}
#headerInner #navSearch .txt input {
	padding: 5px;
    width: 156px;
	height: 17px;
	border: 1px solid #ccc;
	background: #ebebeb;
}




/* Global Navi
***************************************************** */

#gnav {	background: url(/common2012/images/header_bg01.gif) repeat-x bottom;}
#gnav ul {font-size: 0px; height: 43px; line-height: 0;	margin: 0 auto;	text-align: center; 	width: 1018px;}
#gnav ul li {	display: inline-block;	vertical-align: top;}
#gnav ul li img {	vertical-align: bottom;}

#navTextsize .small a:hover,
#navTextsize .medium a:hover,
#navTextsize .large a:hover,
.homeBtn a:hover img,
.sitemapBtn a:hover img,
.englishBtn a:hover img,
#navSearch .btn input:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=70);
	/* Older than Firefox 0.80 */
	-moz-opacity:0.70;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.70;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.70;
	zoom:1;
}





/* ClearFix
***************************************************** */
#navSearch:after,
.searchColThree:after,
.eventLink:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#navSearch,
.searchColThree,
.eventLink {
	display: block; /* for safari firefox3 */
	zoom: 1;  /* for IE 7*/
}

* html #navSearch,
* html .searchColThree,
* html ..eventLink {
	display: inline-block; /* for IE6 */
}

/* IE7 hacks */
*:first-child+html #navSearch,
*:first-child+html .searchColThree,
*:first-child+html .eventLink {
	display: inline-table;
}/* end hacks */

#btnSp{
display:none;
}

#btnSp a{
	height:80px; line-height:80px;
	display:block;
	color:#FFF; font-weight:bold;
	font-size:24px; text-align:center;
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
}




/*CSS_Information===========================================
File_name:megadorop.css
Update:20180209
============================================================
*/

/*===============================
old Global Navi
===============================*/

#megaGnav {	background: url(/common2012/images/header_bg01.gif) repeat-x bottom;}
#megaGnav ul { font-size: 0; line-height: 0; height: 43px; margin: 0 auto; padding: 0; width: 1017px;}
#megaGnav ul li { display: inline-block; vertical-align: top;}
#megaGnav ul li img {	vertical-align: bottom;}

#megaGnav ul li table th,
#megaGnav ul li table td,
#megaGnav ul li table { padding:0;margin:0;border:none !important; }

/*===============================
メガドロップダウン設置
===============================*/
#megaGnav ul { position: relative; padding: 0; -webkit-box-sizing:border-box; box-sizing:border-box;}
#megaGnav li.mgnavWrap > a { display: block; position: absolute; z-index: 98; width: 143px; height: 43px; text-indent: 100%; overflow: hidden;}
#megaGnav > ul > li:hover > a { z-index: 99; display: block; height: 36px; position: absolute; }


/*ファンページが「ない」時：間隔ある版
お客様サポート・会社概要・プレスリリース
-------------------------------------*/

#megaGnav > ul li.mgprod > a { background: url("/common2012/images/20180830_header_bt01.png") no-repeat; left: 7px; }
#megaGnav > ul li.mgchar > a { background: url("/common2012/images/20180830_header_bt02.png") no-repeat; left: 180px; }
#megaGnav > ul li.mgserv > a { background: url("/common2012/images/20180830_header_bt03.png") no-repeat; left: 350px; }
#megaGnav > ul li.mgsupp > a { background: url("/common2012/images/20180830_header_bt05.png") no-repeat; left: 525px; }
#megaGnav > ul li.mgcomp > a { background: url("/common2012/images/20180830_header_bt06.png") no-repeat; left: 700px; }
#megaGnav > ul li.mgpres > a { background: url("/common2012/images/20180830_header_bt07.png") no-repeat; left: 868px; }


/*ファンページが「ない」時：ぴっちり版
お客様サポート・会社概要・プレスリリース
-------------------------------------*/
/*
#megaGnav > ul li.mgprod > a { background: url("/common2012/images/20180830_header_bt01.png") no-repeat; left: 82px; }
#megaGnav > ul li.mgchar > a { background: url("/common2012/images/20180830_header_bt02.png") no-repeat; left: 225px; }
#megaGnav > ul li.mgserv > a { background: url("/common2012/images/20180830_header_bt03.png") no-repeat; left: 367px; }
#megaGnav > ul li.mgsupp > a { background: url("/common2012/images/20180830_header_bt05.png") no-repeat; left: 510px; }
#megaGnav > ul li.mgcomp > a { background: url("/common2012/images/20180830_header_bt06.png") no-repeat; left: 652px; }
#megaGnav > ul li.mgpres > a { background: url("/common2012/images/20180830_header_bt07.png") no-repeat; left: 795px; }
*/

/*ファンページが「ある」時
お客様サポート・会社概要・プレスリリース
-------------------------------------*/
/*
#megaGnav > ul li.mgprod > a { background: url("/common2012/images/20180830_header_bt01.png") no-repeat; left: 7px; }
#megaGnav > ul li.mgchar > a { background: url("/common2012/images/20180830_header_bt02.png") no-repeat; left: 150px; }
#megaGnav > ul li.mgserv > a { background: url("/common2012/images/20180830_header_bt03.png") no-repeat; left: 293px; }
#megaGnav > ul li.mgfunp > a { background: url("/common2012/images/20180830_header_bt04.png") no-repeat; left: 436px; }
#megaGnav > ul li.mgsupp > a { background: url("/common2012/images/20180830_header_bt05.png") no-repeat; left: 579px; }
#megaGnav > ul li.mgcomp > a { background: url("/common2012/images/20180830_header_bt06.png") no-repeat; left: 722px; }
#megaGnav > ul li.mgpres > a { background: url("/common2012/images/20180830_header_bt07.png") no-repeat; left: 865px; }
*/


/*===============================
メガドロップレイアウト
===============================*/
#megaGnav li .megadNav { height:0;overflow:hidden;padding: 10px 0 0 10px; display: block; color: #000; position: absolute; top: 50%; left: 0; background-color: #fff; border: 1px solid #cccccc; border-top: none; z-index: -99; transition: .3s; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; max-width: 1004px; width: auto; font-size: .9em; }
.megadNav a,.megadNav a img{opacity: 1.0; /* FireFox, Webkit, Opera */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /* IE */ filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); transition: .2s ease-out;}

#megaGnav li.mgevca .megadNav,
#megaGnav li.mgsupp .megadNav,
#megaGnav li.mgcomp .megadNav { right: 0; left: inherit; }

#megaGnav li:hover .megadNav { height:auto;display: block; top: 100%; opacity: 1; z-index: 90; -ms-filter: "alpha( opacity=100 )"; transition: .3s; }


/*===============================
メガドロップ内コンテンツ
===============================*/

#megaGnav li .megadNav ul ,
#megaGnav li:hover .megadNav ul{ margin-left: -5px; }
#megaGnav li .megadNav li { margin-left: 5px; margin-bottom: 5px; word-break: break-all;}
#megaGnav li .mgnavProd ul {  width: 785px; }/*商品情報幅*/
#megaGnav li .mgnavServ { width: 900px; }/*サービスサイト*/
#megaGnav li .mgnavEvcp {  width: 498px; }/*イベントキャンペーン*/
#megaGnav li .mgnavSp ul { width: 536px;float:right; }/*お客様情報幅*/ 
#megaGnav li .mgnavComp ul { width: 702px; } /*会社情報幅*/
#megaGnav li .mgnavChara ul,
#megaGnav li .mgnavSp ul,
#megaGnav .mgnavEvcp ul { margin-bottom: 5px; display: block; }
#megaGnav li .megadNav th { vertical-align: top; padding-right: 5px; }
#megaGnav li .megadNav td { padding-bottom: 5px; }
#megaGnav li .megadNav tr { padding-bottom: 15px; }

/*===============================
メガドロップ内コンテンツ/サービス
===============================*/
#megaGnav .mgnavServ table { margin-bottom: 20px; margin-right: 10px;border:none  !important; }
#megaGnav .mgnavServ table th { text-align: center; border-bottom: 3px solid #00a5df !important; border-top:none;padding:0;}
#megaGnav .mgnavServ table td { padding-top: 5px; padding-left: 4px; padding-right:0;border:none;}
#megaGnav .mgnavServ table td:first-child { padding-left: 0; }
#megaGnav .mgnavServ .mgnavServ02 th{border-bottom:3px solid #ed4092 !important;}
#megaGnav .mgnavServ .mgnavServ03 th{border-bottom:3px solid #17a51d !important;}
#megaGnav .mgnavServ .mgnavServ04 th{border-bottom:3px solid #9b33ec !important;}
#megaGnav .mgnavServ .mgnavServ05 th{border-bottom:3px solid #ed2b00 !important;}
#megaGnav .mgnavServ .mgnavServ05 {margin-bottom:0;}
#megaGnav .mgnavServ .mgnavServ06 {margin:5px 10px 5px 0; }


/*===============================
ボタン周り装飾・幅
===============================*/

#megaGnav .mgnavProd td a { width: 132px; }
#megaGnav .mgnavProd03 td a { /*50音*/ width: 22px; background: none; padding-left: 5px; }
#megaGnav .mgnavProd04 td a { /*発売月*/ width: 100px; background: none; padding-left: 5px; }
#megaGnav .mgnavComp td a { width: 150px; }
#megaGnav .mgnavChara a { width: 227px; }
#megaGnav .mgnavEvcp ul { width: 490px; display: block; }
#megaGnav li .mgnavEvcp li { margin: 0 auto; margin-bottom: 5px; float: none; clear: both; width: 240px; }
#megaGnav .mgnavSp a { width: 240px; }


.btngrad li{/*グラデーション*/
	/* Old Browsers */
	background: #fff ;
	/* Safari 4.0-5.0, Chrome 3-9, iOS Safari 4.0.4-5.0, Android 2.1-3.0 */
	background: no-repeat 10px center -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e6e6e6));
	background: -webkit-linear-gradient(top, #fff, #e6e6e6);       /* Safari 5.1+, Chrome 10+, iOS Safari 5.1+, Android 4.0+ */
	background:    -moz-linear-gradient(top, #fff, #e6e6e6);       /* Firefox 3.6-15.0 */
	background:      -o-linear-gradient(top, #fff, #e6e6e6);       /* Opera 11.10-12.10 */
	background:         linear-gradient(to bottom, #fff, #e6e6e6); /* IE10, Firefox 16.0+, Opera 12.50+ */

   /* IE 8+ */
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0)";

   /* IE 5.5-7 */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0),dropshadow(color=#ffffff, offx=1, offy=1);;
}

.btngrad a:link,.btngrad a:visited{
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
	font-size:11px;
	text-align:center;
	background:  url("/common2012/images/megadrop/com_mdnav_ic01.gif") no-repeat 3px center;
	text-decoration:none;
	text-shadow: 1px 1px 0px #ffffff;
	transition: .2s ease-out;
	color:#000 !important;
	padding:7px 3px 3px 13px;
	min-height:18px;	
	display:block;
	line-height:18px;
	border:1px solid #cccccc;
	opacity: 1.0;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; 
	zoom: 1;
}

@media screen and (min-width:0) {/*ie9対策*/
   .btngrad {
     -ms-filter: "";
   }
}

.mgnavServ a:hover img,.mgnavProd a:hover img,.btngrad a:hover{
	background:  url("/common2012/images/megadrop/com_mdnav_ic01.gif") no-repeat 3px center;
opacity: .7;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)"; 
transition: .2s ease-out;text-decoration:none;zoom: 1;
}


/*===============================
調整
===============================*/
#megaGnav li .megadNav ul{height:auto;}/*メガドロップ内のUL高さ調整*/
#megaGnav .ie7 li .megadNav{display:none;}/*Ie7は隠す*/

/*キャラクター　複数行対応*/
#megaGnav .mgnavChara .btngrad{ display: flex; display:-ms-flexbox; display: -webkit-flex; flex-wrap: wrap; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap;}
#megaGnav .mgnavChara li{ box-sizing: border-box; border: 1px solid #ccc; display: flex; display:-ms-flexbox; display: -webkit-flex; align-items: center; -webkit-align-items:center;}
#megaGnav .mgnavChara .btngrad a:link,#megaGnav .mgnavChara .btngrad a:visited{ border: none;}


/*===============================
OOCSS
===============================*/
/* For modern browsers */
.cf:before, .cf:after { content: ""; display: block; overflow: hidden; }
.cf:after { clear: both; }

/* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }

.hide-txt{text-indent:100%; overflow:hidden; white-space: nowrap; }
.fLeft{float:left;}
.fRight{float:right;}
